@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&amp;subset=japanese');
/*======================
           mb           
======================*/
@media screen and (max-width: 767px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #fff;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #231815;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
	}
	#topic p{
		line-height:1.7em;
		margin:0;
		font-size:13px;
	}
	
	/*-------------------------------------- header */

	#topic header {
	}
	#topic header h1 + p{
		margin: 30px 15px;
	}
	#topic .opening_area {
		padding: 50px 0 10px;
	}
	#topic .opening_area h2{
		text-align: center;
	}
	#topic .opening_area h2 img{
		width: 300px;
	}
	#topic .opening_area h3{
		margin-bottom: 20px;
	}
	#topic .opening_area h3 img{
		height: 110px;
		width: auto;
	}
	#topic .opening_area h3.align-R{
		text-align: right;
	}
	#topic .opening-outer {
		padding: 20px 0;
	}
	#topic div.opening-box{
		margin-top: 40px;
	}

	#topic div.opening-box .text-box{
		padding: 20px;
	}
	#topic div.opening-box .img-box{
	}


	/*-------------------------------------- lineup */

	#topic .lineup_area {
		padding: 0px 0 0;
	}

	#topic .lineup_area h2{
		text-align: center;
	}
	#topic .lineup_area h2 img{
	}
	#topic .lineup_area p{
		margin: 30px 15px;
		text-align: center;
	}
	#topic .collaboration h1{
		font-size: 1.2em;
		font-weight: bold;
		line-height: 1.5em;
		margin: 20px 15px 0;
	}
	#topic .collaboration p{
		margin: 20px 15px 20px;
		text-align: left;
	}


	/*-------------------------------------- recipes */

	#topic .recipes_area{
		margin: 60px 0 0;
	}
	#topic .recipes_area h2{
		font-size: 1.25em;
		font-weight: bold;
		text-align: center;
		line-height: 1.7em;
	}
	#topic .recipes_area h2 + p{
		margin: 15px;
	}
	#topic .recipes_list{
		display: flex;
		margin: 20px 25px 0;
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 40px;
	}
	#topic .recipe_box{
		margin-bottom: 50px;
		flex: 1 1 44%;
	}
	#topic .recipe_box h3{
		font-weight: bold;
		font-size: 1.25em;
		text-align :center;
		margin: 5px 0;
	}
	#topic .recipe_box h3 + p{
		text-align :center;
	}
	#topic .recipe_box p > span{
		color: #fff;
		background-color: #231815;
		padding: 0 8px;
		display: inline-block;
	}
	#topic .recipe_box ul{
		margin: 10px 0;
	}
	#topic .recipe_box ul li{
		line-height: 1.7em;
		list-style-type: square;
	}

	/*-------------------------------------- about */

	#topic .about_area{
		background: url(images/footer.jpg) no-repeat 45% 100%;
		background-size: auto 100% ;
		padding: 50px 0px 80%;
		text-align: center;
		margin-bottom: 60px;
	}
	#topic .about_area h2{
		text-align: center;
		font-weight: bold;
		font-size: 1.1em;
		line-height: 1.8em;
		margin: 0;
	}
	#topic .about_area div{
		width: 100%;
		margin: 0 auto;
	}
	#topic .about_area p{
		text-align: left;
		margin: 10px 0;
	}

	/*-------------------------------------- buttons */
	#topic .buttons_area{
		margin-top: 40px;
	}
	#topic .buttons_area p{
		text-align: center;
		margin-bottom: 10px;
	}
	#topic .buttons_area img{
		width: 220px;
	}
	#topic .ecbutton {
		width: 100%;
		margin: 0 auto 20px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #fff;
	}
	#topic .ecbutton a {
		display: block;
		color: #fff;
		background-color: #e2117a;
		padding: 12px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: solid 3px #e2117a;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 16px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 2px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .ecbutton a >span {
		color: #fff;
		font-size: 18px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .shopbutton {
		width: 80%;
		margin: 30px auto;
	}
	#topic .shopbutton + p{
		text-align: center;
		color: #fff;
	}
	#topic .shopbutton a {
		display: block;
		color: #fff;
		background-color: #231815;
		padding: 12px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: solid 3px #231815;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .shopbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 16px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 2px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .shopbutton a >span {
		color: #fff;
		font-size: 18px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .shopbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}
/*----------------------*/
/*          tb          */
/*----------------------*/
@media print, screen and (min-width: 768px) and (max-width: 1350px) {
	#topic{
		padding-top: 7px;
		background-color: #fff;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		margin: 0 auto 0;
		padding: 0 0 20px 0;
		font-size:13px;
		background-color: #fff;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }

	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #231815;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
	}
	#topic p{
		line-height:1.7em;
		margin:0;
		font-size:13px;
	}
	
	/*-------------------------------------- header */

	#topic header {
	}
	#topic header h1 + p{
		margin: 30px 15px;
	}
	#topic .opening_area {
		padding: 50px 0 10px;
	}
	#topic .opening_area h2{
		text-align: center;
	}
	#topic .opening_area h2 img{
		width: 300px;
	}
	#topic .opening_area h3{
		margin-bottom: 20px;
	}
	#topic .opening_area h3 img{
		height: 110px;
		width: auto;
	}
	#topic .opening_area h3.align-R{
		text-align: right;
	}
	#topic .opening-outer {
		padding: 20px 0;
	}
	#topic div.opening-box{
		margin-top: 40px;
	}

	#topic div.opening-box .text-box{
		padding: 20px;
	}
	#topic div.opening-box .img-box{
	}


	/*-------------------------------------- lineup */

	#topic .lineup_area {
		padding: 0px 0 0;
	}

	#topic .lineup_area h2{
		text-align: center;
	}
	#topic .lineup_area h2 img{
	}
	#topic .lineup_area p{
		margin: 30px 15px;
		text-align: center;
	}
	#topic .collaboration h1{
		font-size: 1.2em;
		font-weight: bold;
		line-height: 1.5em;
		margin: 20px 15px 0;
	}
	#topic .collaboration p{
		margin: 20px 15px 20px;
		text-align: left;
	}


	/*-------------------------------------- recipes */

	#topic .recipes_area{
		margin: 60px 0 0;
	}
	#topic .recipes_area h2{
		font-size: 1.25em;
		font-weight: bold;
		text-align: center;
		line-height: 1.7em;
	}
	#topic .recipes_area h2 + p{
		margin: 15px;
	}
	#topic .recipes_list{
		display: flex;
		margin: 20px 0 0;
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 40px;
	}
	#topic .recipe_box{
		margin-bottom: 50px;
		flex: 1 1 44%;
	}
	#topic .recipe_box h3{
		font-weight: bold;
		font-size: 1.25em;
		text-align :center;
		margin: 5px 0;
	}
	#topic .recipe_box h3 + p{
		text-align :center;
	}
	#topic .recipe_box p > span{
		color: #fff;
		background-color: #231815;
		padding: 0 8px;
		display: inline-block;
	}
	#topic .recipe_box ul{
		margin: 10px 0;
	}
	#topic .recipe_box ul li{
		line-height: 1.7em;
		list-style-type: square;
	}

	/*-------------------------------------- about */

	#topic .about_area{
		background: url(images/footer.jpg) no-repeat 45% 100%;
		background-size: auto 100% ;
		padding: 50px 0px 80%;
		text-align: center;
		margin-bottom: 60px;
	}
	#topic .about_area h2{
		text-align: center;
		font-weight: bold;
		font-size: 1.1em;
		line-height: 1.8em;
		margin: 0;
	}
	#topic .about_area div{
		width: 24em;
		margin: 0 auto;
	}
	#topic .about_area p{
		text-align: left;
		margin: 10px 0;
	}

	/*-------------------------------------- buttons */
	#topic .buttons_area{
		margin-top: 40px;
	}
	#topic .buttons_area p{
		text-align: center;
		margin-bottom: 10px;
	}
	#topic .buttons_area img{
		width: 220px;
	}
	#topic .ecbutton {
		width: 80%;
		margin: 0 auto 20px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #fff;
	}
	#topic .ecbutton a {
		display: block;
		color: #fff;
		background-color: #e2117a;
		padding: 12px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: solid 3px #e2117a;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 16px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 2px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .ecbutton a >span {
		color: #fff;
		font-size: 18px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .shopbutton {
		width: 80%;
		margin: 30px auto;
	}
	#topic .shopbutton + p{
		text-align: center;
		color: #fff;
	}
	#topic .shopbutton a {
		display: block;
		color: #fff;
		background-color: #231815;
		padding: 12px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: solid 3px #231815;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .shopbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 16px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 2px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .shopbutton a >span {
		color: #fff;
		font-size: 18px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .shopbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}
/*======================
           pc          
======================*/
@media print, screen and (min-width: 1351px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }



	/*------------------------
	         個別Style        
	------------------------*/

	#topic .content-main {
		color: #231815;
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		padding-bottom: 10px;
	}
	#topic p{
		line-height: 2em;
		margin: 0 0 15px 0;
		font-size: 15px;
	}
	
	/*-------------------------------------- header */

	#topic header {
	}
	#topic header h1 + p{
		margin: 40px 60px;
	}
	#topic .opening_area {
		padding: 50px 0;
	}
	#topic .opening_area h2{
		text-align: center;
	}
	#topic .opening_area h2 img{
		width: 413px;
	}
	#topic .opening_area h3{
		margin-bottom: 20px;
	}
	#topic .opening_area h3 img{
		height: 145px;
	}
	#topic .opening_area h3.align-R{
		text-align: right;
	}
	#topic .opening-outer {
		padding: 20px 0;
	}
	#topic div.opening-box{
		display: flex;
		flex-wrap: reverse;
		align-items: flex-start;
		margin-top: 40px;
	}

	#topic div.opening-box:nth-child(odd) {
		margin-left: 20px;
		flex-direction: row;
	}
	#topic div.opening-box:nth-child(even) {
		margin-right: 20px;
		flex-direction: row-reverse;
	}
	#topic div.opening-box .text-box{
		flex:1;
		padding: 20px;
	}
	#topic div.opening-box .img-box{
		width:600px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#topic div.opening-box .img-box img{
		width:600px;
	}



	/*-------------------------------------- lineup */

	#topic .lineup_area {
		padding: 60px 0 0;
	}

	#topic .lineup_area h2{
		text-align: center;
	}
	#topic .lineup_area h2 img{
	}
	#topic .lineup_area p{
		margin: 80px 0;
		text-align: center;
	}
	#topic .collaboration h1{
		font-size: 1.2em;
		font-weight: bold;
		line-height: 1.5em;
		margin: 40px 60px 0;
	}
	#topic .collaboration p{
		margin: 20px 60px 20px;
		text-align: left;
	}


	/*-------------------------------------- recipes */

	#topic .recipes_area{
		margin: 100px 0 0;
	}
	#topic .recipes_area h2{
		font-size: 1.6em;
		font-weight: bold;
		text-align: center;
		line-height: 1.7em;
	}
	#topic .recipes_area h2 + p{
		text-align: center;
	}
	#topic .recipes_list{
		display: flex;
		margin: 60px 60px 0;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#topic .recipe_box{
		width: 350px;
		margin-bottom: 50px;
	}
	#topic .recipe_box h3{
		font-weight: bold;
		font-size: 1.25em;
		text-align :center;
		margin-bottom: 5px;
	}
	#topic .recipe_box h3 + p{
		text-align :center;
	}
	#topic .recipe_box p > span{
		color: #fff;
		background-color: #231815;
		padding: 0 8px;
		display: inline-block;
	}
	#topic .recipe_box ul{
		margin: 10px 0;
	}
	#topic .recipe_box ul li{
		line-height: 1.7em;
		list-style-type: square;
	}

	/*-------------------------------------- about */

	#topic .about_area{
		background: url(images/footer.jpg) no-repeat 0 100%;
		padding: 70px 30px 400px;
		text-align: center;
		margin-bottom: 60px;
	}
	#topic .about_area h2{
		text-align: center;
		font-weight: bold;
		font-size: 1.1em;
		line-height: 1.8em;
	}
	#topic .about_area div{
		width: 23em;
		margin: 0 auto;
	}
	#topic .about_area p{
		text-align: left;
		margin: 10px 0;
	}

	/*-------------------------------------- buttons */

	#topic .buttons_area p{
		text-align: center;
	}
	#topic .ecbutton {
		width: 460px;
		margin: 0 auto 20px;
	}
	#topic .ecbutton + p{
		text-align: center;
		color: #fff;
	}
	#topic .ecbutton a {
		display: block;
		color: #fff;
		background-color: #e2117a;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: solid 3px #e2117a;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .ecbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 16px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 2px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .ecbutton a >span {
		color: #fff;
		font-size: 18px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .ecbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .shopbutton {
		width: 460px;
		margin: 30px auto;
	}
	#topic .shopbutton + p{
		text-align: center;
		color: #fff;
	}
	#topic .shopbutton a {
		display: block;
		color: #fff;
		background-color: #231815;
		padding: 15px 0 ;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: solid 3px #231815;
		border-radius: 30px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	/* #topic .shopbutton a:after {
		font-family: icomoon;
		content: '\e933';
		font-weight: normal;
		color: #fff;
		font-size: 16px;
		display: inline-block;
		position: absolute;
		top: 50%;
		right: 2px;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	} */
	#topic .shopbutton a >span {
		color: #fff;
		font-size: 18px;
		font-weight: bold;
		letter-spacing: 0.05em;
		line-height: 1;
		vertical-align: 20%;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 11px 0 23px;
		position: relative;
	}
	#topic .shopbutton a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}

}
